﻿@page "{playerId}/{gameId}/{roundId}"
@model Dixit.Pages.HintDisplayToPlayerModel
@{
}


<div class="container-fluid" style="padding:15px;">
    <div class="row">
        <div class="col-6" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Storyteller Hint    
        </div>
        <div class="col-6" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Current Points   
        </div>
    </div>
    <div class="row">
        <div class="col-6" style="text-align:center;padding-bottom:15px;">
            <partial name="_HintDisplay" model="Model.Hint"/>
        </div>
        <div class="col-6" style="text-align:center;padding-bottom:15px;">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
    <div class="row">
        <div class="col-12" style="text-align:center;font-size:30px;padding-bottom:15px;">
            Choose one of your cards which may be described by the storyteller's hint
        </div>
        <div class="row">
            <partial name="_assignedCards" model="Model.Cards"/>
        </div>
    </div>
</div>
